
/* ==========================================================================
   #Content bottom styles - begin
   ========================================================================== */

.mkdf-content-bottom {
    
    .mkdf-content-bottom-inner{
        box-sizing: border-box;
        
        &.mkdf-grid{
            padding: 20px 0;
        }
        
        &.mkdf-full-width{
            padding: 20px 50px;
        }
    }
}
/* ==========================================================================
   #Content bottom styles - end
   ========================================================================== */

/* ==========================================================================
   Footer style - begin
   ========================================================================== */

.mkdf-page-footer {
    @include mkdfRelativeHolderLayout();
    z-index: 100;
    box-sizing: border-box;

    .mkdf-footer-top-holder {
        @include mkdfRelativeHolderLayout();
        background-color: #222222;
        box-sizing: border-box;

        &.light {
            .widget {
                color :rgba(#fff, .7);
                a {
                    color :rgba(#fff, .7);
                    &:hover {
                        color: #ffffff;
                    }
                }
                .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-text .mkdf-instructor-name {
                    color :rgba(#fff, .7);
                }
            }
        }

        &.dark {
            .widget {
                color :#808080;
                a {
                    color: #808080;
                    &:hover {
                        color: $first-main-color;
                    }
                }
                .mkdf-widget-title-holder .mkdf-widget-title {
                    color: #282727;
                }

                .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-text .mkdf-instructor-name {
                    color: #b8b8b8!important;
                }
            }
            .mkdf-icon-widget-holder .mkdf-icon-text {
                color: #282727!important;
            }
        }

        &.mkdf-transparent-footer-top {
            background-color: transparent!important;
        }

        .mkdf-footer-top-alignment-center{
            text-align: center;
        }
	    
        .mkdf-footer-top-alignment-left{
            text-align: left;
        }
	    
        .mkdf-footer-top-alignment-right{
            text-align: right;
        }

        .mkdf-footer-top-inner{
            box-sizing: border-box;
	        
            &.mkdf-grid{
                padding: 124px 0 72px;
            }
	        
            &.mkdf-full-width{
                padding: 124px 50px 72px;
            }
        }
    }

    .mkdf-footer-bottom-holder {
        @include mkdfRelativeHolderLayout();
        background-color: #222222;
        box-sizing: border-box;
        text-align: center;

        &.light {
            .mkdf-footer-bottom-inner {
                border-top-color: rgba(#fff, .09);
            }

            a {
                color: rgba(#fff, .4)!important;
            }

            .widget {
                color :rgba(#fff, .4);
                a {
                    color: rgba(#fff, .4)!important;
                }
            }
        }

        &.dark {
            .mkdf-footer-bottom-inner {
                border-top-color: #eee;
            }
            .widget {
                color :#b8b8b8;
                a {
                    color: #b8b8b8;
                }
            }
        }

        &.mkdf-transparent-footer-bottom {
            background-color: transparent!important;
        }

        .mkdf-footer-bottom-inner {
            box-sizing: border-box;
            border-top: 1px solid rgba(72,72,72,.8);
	        
            &.mkdf-grid {
                padding: 27px 0;
            }
	        
            &.mkdf-full-width {
                padding: 27px 50px;
            }
        }
    }
}
/* ==========================================================================
   Footer style - end
   ========================================================================== */